html{font-size:62.5%}
body{margin:0;padding:0;color:#fff;font-family:"PingFang SC","Microsoft YaHei";background:#000}
*{box-sizing:border-box}
ul{margin:0;padding:0}
ol{margin:0;padding:0}
ul li{list-style:none}
ol li{list-style:none}
blockquote,h1,h2,h3,h4,h5,h6{margin:0;padding:0}
p{margin:0;padding:0}
a{color:unset;text-decoration:unset}
em{font-style:normal}
img{vertical-align:bottom}
button{outline:0;border:unset}
input,textarea{padding:0;margin:0;border:none}
input:focus-visible,textarea:focus-visible{outline:0}
@font-face{font-family:FC;src:url(../font/FC.woff) format("woff");font-style:normal}
video{width:100%}
blockquote{margin-top:.2rem;padding:.25rem;background-color:#f9f9f9;border:1px solid #ededed;box-sizing:border-box;font-weight:700}
blockquote .__telegram{color:#32afed}
blockquote .__whatsappN{color:#41d354}
blockquote .__emailN{color:#cd5c5c}
blockquote .__domain{color:#708090}
.CN{display:block}
.EN{display:none}
.box-bg *{position:relative;z-index:1;font-size:.4rem;text-align:center;letter-spacing:.02rem;color:#fff}
.F-Lalezar{font-family:Lalezar,cursive}
.F-Racing{font-family:'Racing Sans One',cursive}
.F-Rose{font-family:'Red Rose',cursive}
.F-C{font-family:FC;line-height:1;font-weight:lighter}
.d-none{display:none}
.d-flex{display:flex}
.d-block{display:block}
.d-inline-block{display:inline-block}
.fixed{position:fixed}
.relative{position:relative}
.absolute{position:absolute}
.center-xy{top:50%;left:50%;transform:translate(-50%,-50%)}
.center-x{left:50%;transform:translateX(-50%)}
.center-y{top:50%;transform:translateY(-50%)}
.ml-15{margin-left:.15rem}
.mr-15{margin-right:.15rem}
.mb-0{margin-bottom:0}
.mb-1{margin-bottom:.1rem}
.mb-15{margin-bottom:.15rem}
.mb-35{margin-bottom:.35rem}
.m-0{margin:0}
.p-2{padding:.2rem}
.pb-0{padding-bottom:0}
.txt-c{text-align:center}
.hid{overflow:hidden}
.w-100{width:100%}
.w-48{width:48%}
.f12{font-size:.24rem!important}
.f28{font-size:.28rem}
.f32{font-size:.32rem}
.f4{font-size:.4rem}
.lh0{line-height:0}
.lh1{line-height:1}
.txt-white{color:#fff}
.txt-black{color:#000}
.txt-red{color:#ed180e}
.txt-blue{color:#00f}
.txt-green{color:#00c075}
.txt-bold{font-weight:700}
.txt-line{text-decoration:underline}
.txt-em{font-style:italic}
.bg-white{background-color:#fff}
.bg-black{background-color:#000}
.bg-red{background-color:#ed180e}
.bg-blue{background-color:#00f}
.bg-green{background-color:#00c075}
.bg-black-4{background-color:rgb(0 0 0 / 3.5%);border:1px solid #ebebeb}
.bg-red-4{background-color:rgb(237 24 14 / 3.5%);border:1px solid #ebebeb}
.bg-blue-4{background-color:rgb(0 0 255 / 3.5%);border:1px solid #ebebeb}
.bg-green-4{background-color:rgb(0 192 117 / 3.5%);border:1px solid #ebebeb}
.bg-color-1{background-color:#ebf7ff;border:1px solid #ebebeb}
.bg-color-2{background-color:rgb(254 255 0 / 4%);border:1px solid #ebebeb}
.alink{color:#32afed;text-decoration:underline;font-style:italic}
.span-line{display:block;height:1px;margin:.18rem 0;background:rgb(0 0 0 / 8%)}
.seolink{flex-wrap:wrap;margin-top:.15rem}
.seolink span{margin:0 .1rem;font-style:italic;color:#708090}
.box-bg{position:relative;background-image:linear-gradient(90deg,#5a5a5a 0,#c3c3c3,#5a5a5a);padding:.05rem;box-sizing:border-box}
.box-bg::before{content:'';position:absolute;width:calc(100% - .1rem);height:calc(100% - .1rem);background-color:#000}
.c_alert_wrap{overflow:unset;background:0 0}
.btnIcon{width:.7rem;height:.7rem;z-index:0;border-radius:50%;background-color:rgb(237 24 14 / 90%);background-image:url(../img/kf.png);background-size:72%;background-repeat:no-repeat;background-position:center}
/*.btnIcon::before{content:'';position:absolute;width:55%;height:.11rem;top:50%;left:50%;background-color:#fff;transform:translate(-50%,-50%)}*/
/*.btnIcon::after{content:'';position:absolute;width:.11rem;height:55%;top:50%;left:50%;background-color:#fff;transform:translate(-50%,-50%)}*/
.video_model .content{border-radius:.12rem;overflow:hidden;box-shadow:0 0 .15rem rgb(255 255 255 / 50%)}
.video_model .close-btn{bottom:unset;top:-.3rem;right:-.3rem;border:unset}
.video_model .close-btn .btnIcon{width:.6rem;height:.6rem;border:.05rem solid rgb(255 255 255 / 90%);background-color:rgb(40 40 40 / 50%)}
.video_model .close-btn .btnIcon::before{background-color:#ed180e;height:.08rem}
.video_model .close-btn .btnIcon::after{background-color:#ed180e;width:.08rem}
.contact-model{width:6.5rem}
.contact-model .title{padding:.15rem 0 .2rem;font-size:.4rem;color:#000;background-color:#fff}
.contact-model .content{background-color:#f1f1f1;padding:.35rem .5rem}
.contact-model .content .item{align-items:center;margin-bottom:.25rem}
.contact-model .content .item:nth-last-child(1){margin-bottom:0}
.contact-model .content .item .icon{width:.8rem;height:.8rem;margin-right:.35rem;background-size:800%;background-image:url(../img/el.png)}
.contact-model .content .item .num{font-size:.45rem}
.contact-model .content .t .icon{background-position:1.95% 1.6%}
.contact-model .content .w .icon{background-position:20.1% 1.6%}
.contact-model .content .e .icon{background-position:38.25% 1%}
.close-btn{bottom:-1.3rem;border-radius:50%;border:.08rem solid rgb(237 24 14 / 60%)}
.close-btn .btnIcon{transform:rotate(45deg)}
.loading_model{background:rgb(133 133 133 / 55%);padding:.4rem;border-radius:.3rem}
.spin{width:1.25rem;height:1.25rem;background-image:url(../img/el.png);background-position:62.35% 39.6%;background-size:680%;animation:spin 2s linear infinite}
.verifyKey{width:6.5rem;background-color:#fff;padding:.06rem}
.verifyKey .content input{width:84.1%;font-size:.4rem;background-color:#e2e2e4;padding:.15rem 0}
.verifyKey .content input::-webkit-input-placeholder{color:#383838}
.verifyKey .content .submit{width:15%;margin-left:.065rem;background-color:#28a745;background-image:url(../img/el.png);background-position:77.5% 46.5%;background-repeat:no-repeat;background-size:800%}
.tags{flex-wrap:wrap}
.tags .item{color:#000;font-size:.24rem;padding:.1rem .15rem;border:1px solid #000;margin:0 .15rem .15rem 0;max-width:30%;overflow:hidden;height:.56rem;line-height:1.6}
@keyframes spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}
to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}
}
header{background-color:#000;padding-bottom:.6rem}
header .box_1{height:2.9rem;width:93.334%;margin:.5rem auto 0;padding-top:1.2rem;background-color:#fff}
header .box_1 .title{color:#ed180e;font-size:.42rem;justify-content:center;letter-spacing:.01rem;top:.32rem;font-weight:lighter}
header .box_1 .title .text::before{content:'';position:absolute;width:.1rem;height:.1rem;border:.05rem solid;color:#000;bottom:16.5%;left:-.2rem;transform:rotate(-45deg);clip-path:polygon(0 0,0 100%,100% 0)}
header .box_1 .title .text::after{content:'';position:absolute;width:.1rem;height:.1rem;border:.05rem solid;color:#000;bottom:16.5%;right:-.2rem;transform:rotate(-45deg);clip-path:polygon(100% 100%,0 100%,100% 0)}
header .box_1 .title .EN::before{bottom:30%}
header .box_1 .title .EN::after{bottom:30%}
header .box_1 .content{justify-content:space-around}
header .box_1 .content .box{width:42%;height:1.25rem;border:.04rem solid #000;box-shadow:0 .01rem .04rem inset}
header .box_1 .content .box::before{content:'';position:absolute;top:-.06rem;left:50%;transform:translateX(-50%);width:80%;height:.05rem;background:#000}
header .box_1 .content .box::after{content:'';position:absolute;bottom:-.065rem;left:50%;transform:translateX(-50%);width:80%;height:.05rem;background:#000}
header .box_1 .content .box .language{width:100%}
header .box_1 .content .box .language::before{content:'';position:absolute;width:102%;height:.03rem;background-color:#000;top:49%;left:50%;transform:translateX(-50%)}
header .box_1 .content .box .language::after{content:'';position:absolute;width:43%;height:.03rem;background-color:#000;top:50%;left:29%;transform:rotate(90deg)}
header .box_1 .content .box .language .text{height:.71rem;font-size:.6rem;background:#c3c3c3;width:85%;z-index:2}
.languageActive{background-color:#ed180e!important}
.right-bottom-btn{z-index:99;bottom:.5rem;right:.5rem;border-radius:50%;border:.08rem solid rgb(237 24 14 / 60%)}
.article{position:relative;padding-bottom:.6rem;box-sizing:border-box;background:#000;overflow:hidden}
.section{padding:0 .25rem}
.common_title{height:.9rem;background-color:#ededed;margin-bottom:.6rem}
.common_title .h2{height:inherit;font-size:.5rem;color:#000}
.common_title .h2 .CN{letter-spacing:.02rem;top:19%}
.common_title .h2 .EN{top:16%}
.common_title .h2 .text::after{content:'';width:106%;height:.12rem;position:absolute;left:50%;bottom:10%;background-color:#ed180e;transform:translateX(-50%);z-index:-1}
.common_title .h2 .EN .text::after{bottom:25%}
.common_title .h2 .text{margin:0 .5rem 0 .3rem}
.common_title .icon{transform:rotate(45deg);width:.3rem;height:.3rem;border:.04rem solid}
.common_title .icon::after{content:'';position:absolute;top:.1rem;right:.1rem;width:.215rem;height:.215rem;border:.04rem solid}
.common-bottom-nav{background-color:#ededed;width:100%;bottom:-3.1rem;z-index:10}
.common-bottom-nav .content{justify-content:space-evenly;flex-wrap:wrap;padding-top:.2rem}
.common-bottom-nav .content .item{flex-direction:column;justify-content:center;align-items:center;margin-bottom:.2rem;width:25%}
.common-bottom-nav .content .item .icon{width:.85rem;height:.85rem;background-size:830%;background-image:url(../img/el.png)}
.common-bottom-nav .content .item .text{color:#000;font-size:.24rem;margin-top:.04rem;transform:scale(.9)}
.common-bottom-nav .content .item .telegram{background-position:2.2% 1.9%}
.common-bottom-nav .content .item .whatsapp{background-position:20.3% 1.9%}
.common-bottom-nav .content .item .email{background-position:38.3% 1.9%}
.common-bottom-nav .content .item .language{background-position:56.58% 1.9%}
.common-bottom-nav .content .item .vido{background-position:2.2% 20.2%}
.common-bottom-nav .content .item .question{background-position:20% 20.2%}
.common-bottom-nav .content .item .service{background-position:38.2% 20.2%}
.common-bottom-nav .content .item .exit{background-position:56.5% 20.2%}
.pagenumber{height:1rem;justify-content:center;align-items:center;margin-top:.3rem}
.pagenumber>li{margin:0 .1rem;border:1px solid #000;font-size:.4rem;color:#000;font-family:Staatliches,cursive}
.pagenumber li a{display:block;text-align:center;padding:0 .1rem;min-width:.65rem;line-height:.65rem}
.pagenumber .active{color:#fff;background:#000}
.more-btn{font-size:.4rem}
.home_1 .box_1{justify-content:space-between;height:4.5rem}
.home_1 .box_1 .left{width:40%;box-sizing:border-box}
.home_1 .box_1 .right{flex-direction:column;justify-content:space-between;width:55%}
.home_1 .box_1 .right .box-bg{height:1.25rem}
.home_1 .box-bg{justify-content:center;align-items:center}
.home_2 .video-first{height:4rem;margin-bottom:.2rem;margin-bottom:.45rem}
.home_2 .video-icon{width:1.35rem;height:1.35rem;background-image:url(../img/el.png);background-size:600%;background-position:88.5% 94.8%;z-index:2}
.home_2 .video-other{justify-content:space-between}
.home_2 .video-other .item{width:47.572%;height:4rem}
.home_2 .video-other .video-icon{width:1.1rem;height:1.1rem}
.tabs{justify-content:space-between;margin-top:-.15rem;margin-bottom:.5rem}
.tabs li{width:30%;font-size:.28rem;height:.64rem;line-height:.64rem;text-align:center;overflow:hidden;background-image:url(../img/el.png);background-size:310%;background-position:97.4% 19.7%}
.tabs .active{background-position:97.4% 4%}
.home_3 .content{justify-content:space-between;flex-wrap:wrap;margin-top:.4rem}
.home_3 .content li{width:47.572%;height:4rem;margin-bottom:.37rem}
.home_3 .content li:nth-last-child(1){margin-bottom:0}
.home_3 .content li:nth-last-child(2){margin-bottom:0}
.home_3 .content li .title{text-align:center;left:0;right:0;bottom:0;background-color:rgb(237 24 14 / 65%)}
.home_3 .content li .title .text{height:.52rem;font-size:.22rem;line-height:.52rem;overflow:hidden}
.home_4_news li{margin-bottom:.3rem}
.home_4_news li:nth-last-child(1){margin-bottom:0}
.home_4_news .item{align-items:center}
.home_4_news .item .img{width:30%}
.home_4_news .item .info{margin-left:.25rem;width:66%}
.home_4_news .item .info .title div{height:.41rem;overflow:hidden;letter-spacing:.02rem;text-align:left;font-size:.32rem}
.home_4_news .item .info .title .EN{font-weight:lighter}
.home_4_news .item .info .desc div{height:.62rem;overflow:hidden;font-size:.24rem;text-align:left;color:#bfbfbf;margin-top:.1rem}
.home_4_other .li{margin-bottom:.4rem}
.home_4_other .li:nth-last-child(1){margin-bottom:0}
.home_4_other .item{font-weight:lighter;font-size:.35rem;justify-content:center;align-items:center;height:1.21rem;background-image:url(../img/el.png);background-size:cover;background-position:0 66.8%;margin-bottom:.4rem}
.home_4_other .item:nth-last-child(1){margin-bottom:0}
.home_4_other .item .CN{letter-spacing:.01rem}
.home_5 .app-support{justify-content:space-between;flex-wrap:wrap}
.home_5 .app-support .item{width:16.7%;line-height:1;margin-bottom:.28rem}
.home_5 .app-support .item img{padding:.1rem}
.home_5 .app-support .item .text{text-align:center;font-size:.24rem;margin-top:.05rem}
.home_6{justify-content:space-between}
.home_6 .item{width:23%}
.home_6 .item img{padding:.1rem}
.home_6 .item .text{font-size:.28rem;margin-top:.15rem}
footer{height:4.2rem;background-color:#ededed}
footer .top-icon{height:1rem;margin:0 auto;clip-path:polygon(50% 50%,0 0,100% 0);top:-1px;background-color:#000}
footer .contact{justify-content:space-evenly;margin-top:.25rem}
footer .contact .item{width:1.4rem;height:1.4rem;background-image:url(../img/el.png);background-size:500%}
footer .contact .telegram{background-position:2.35% 96.7%}
footer .contact .whatsapp{background-position:31.95% 97%}
footer .contact .email{background-position:60.8% 97%}
footer .text{font-size:.45rem;color:#383838;margin-top:.6rem}
.body-page{background:#fff}
.navigation{top:0;left:0;right:0;background-color:#fff;padding:0 .25rem 0 .3rem;border-bottom:1px solid #d9d9d9;z-index:99}
.navigation .content{height:1.1rem;justify-content:space-between;align-items:center}
.navigation .content .logo .text{color:#000;font-style:italic;font-size:.42rem;letter-spacing:.02rem}
.navigation .content .logo .text::before{content:'';position:absolute;width:106%;height:.12rem;background-color:#ed180e;z-index:-1;left:50%;transform:translateX(-50%);bottom:10%}
.navigation .content .nav-btn{width:.55rem;height:.45rem}
.navigation .content .nav-btn i{width:100%;height:.09rem;background-color:#000;transition:all .3s}
.navigation .content .nav-btn .top{top:0}
.navigation .content .nav-btn .center{top:50%;transform:translateY(-50%)}
.navigation .content .nav-btn .bottom{bottom:0}
.navigation-content{background-color:#000;padding:0 .25rem .35rem;z-index:98}
.navigation-content .item{height:.85rem;margin-bottom:.25rem;border:1px solid #333}
.navigation-content .item:nth-last-child(1){margin-bottom:0}
.navigation-content .item a{width:100%;height:100%;font-size:.4rem;letter-spacing:.02rem}
.navigation-content .item .CN{height:.45rem}
.article-page{padding-top:1.1rem}
.article-page-list{min-height:calc(100vh - 4.2rem)}
.article-page .show-images .info{align-items:center;bottom:0;background-color:rgb(0 0 0 / 30%);padding:.1rem .25rem}
.article-page .show-images .info .icon{width:.3rem;height:.3rem;background-repeat:no-repeat;background-image:url(../img/el.png);background-size:1800%}
.article-page .show-images .info .time{background-position:84.88% 46.5%}
.article-page .show-images .info .up{background-position:91.35% 46.5%}
.article-page .show-images .info .user{margin-left:.35rem;background-position:97.8% 46.5%}
.article-page .show-images .info .text{margin-left:.2rem;font-size:.28rem;color:#fff}
.article-page .section-page,.com-comments{padding:0 .25rem}
.article-page .section-page .product{justify-content:space-evenly;align-items:center;background-color:#f5f5f5;height:1.3rem}
.article-page .section-page .product .item{width:43%;height:1rem;justify-content:center;align-items:center;border:1px solid #fff}
.article-page .section-page .product .item .icon{width:.72rem;height:.72rem;background-size:720%;background-image:url(../img/el.png)}
.article-page .section-page .product .video .icon{background-position:1.1% 19.3%}
.article-page .section-page .product .buy .icon{background-position:19.6% .5%}
.article-page .section-page .product .item .text{color:#000;font-size:.3rem;font-weight:700;margin-left:.1rem}
.article-page .section-page .content-title{color:#000;margin:.3rem 0 .28rem;font-size:.35rem}
.article-page .section-page .content{color:#000;margin:.3rem 0;line-height:1.5;font-size:.26rem}
.article-page .section-page .content img{display:block;width:100%;margin:.2rem 0}
.article-page .section-page .like-this{margin-top:.25rem}
.article-page .section-page .like-this .content{justify-content:center;color:#000}
.article-page .section-page .like-this .content div{width:.8rem;height:.8rem;box-shadow:0 0 .1rem rgb(0 0 0 / 20%);border-radius:50%;background-repeat:no-repeat;background-size:800%;background-image:url(../img/el.png)}
.article-page .section-page .like-this .content .up{background-position:80.5% 33%;margin-right:.3rem}
.article-page .section-page .like-this .content .down{background-position:95% 33%;margin-left:.3rem}
.article-page .section-page .hot{margin:.15rem 0 0;line-height:0}
.com-title{font-size:.42rem;font-style:italic;color:#000;margin-bottom:.3rem}
.com-title::after{content:'';position:absolute;width:106%;height:.12rem;background-color:#ed180e;z-index:-1;left:50%;transform:translateX(-50%);bottom:10%}
.article-page .section-page .hot .hot-content{flex-wrap:wrap;justify-content:space-between}
.article-page .section-page .hot .hot-content .item{width:48%;margin-bottom:.3rem}
.article-page .section-page .hot .hot-content .item .hot-content-title{color:#000;line-height:2.7;font-size:.24rem;border:1px solid rgb(12 42 78 / 17%);border-top:none;height:.64rem;overflow:hidden}
.section-page .list-cate{flex-wrap:wrap;justify-content:space-between}
.section-page .list-cate .item{width:31%;text-align:center;font-size:.26rem;background-color:#f3f3f3;color:#000;margin-bottom:.2rem;height:.54rem;overflow:hidden;line-height:.54rem}
.section-page .list-cate .active{background-color:#000;color:#fff}
.section-page .list-content{margin-top:.2rem}
.section-page .list-content .item{margin-bottom:.3rem}
.section-page .list-content .item .info{bottom:0;height:1.25rem;background:rgb(0 0 0 / 40%);padding:.125rem .125rem 0}.btnIcon::after
.section-page .list-content .item .info .title{font-size:.3rem;height:.4rem;overflow:hidden}
.section-page .list-content .item .info .desc{overflow:hidden;font-size:.24rem;height:.67rem;margin-top:.05rem;color:rgb(255 255 255 / 85%)}
.body-page footer .top-icon{background-color:#fff}
.section-page .list-content .video-list{justify-content:space-between;width:48%;height:4rem;margin-bottom:.35rem}
.section-page .list-content .video-list .video-item{border:.03rem solid #f3f3f3;box-shadow:0 0 .02rem #000}
.section-page .list-content .video-list .icon{width:1rem;height:1rem;background-image:url(../img/el.png);background-size:800%;background-position:1.85% 20.2%;top:33%;z-index:2}
.section-page .list-content .video-list .title{background-color:rgb(237 24 14 / 65%);left:0;right:0;bottom:0;line-height:.52rem;height:.52rem}
.section-page .list-content .video-list .title .text{padding:0 .1rem}
.im-chat-mask{width:100%;height:100%;position:fixed;top:0;z-index:99999998;background-color:#000000a1;display:none}
.im-chat-frame{position:fixed;border:none;display:none;z-index:99999999;bottom:3%;right:5%;width:90%;height:72%;border-radius:.3rem}
@media only screen and (min-width:751px){html{font-size:625%!important}
.pc-gb{display:block;position:fixed;z-index:-100;top:0;left:0;right:0;content:'';height:100vh;background-image:url(../img/pc_bg.jpg);background-repeat:no-repeat;background-size:cover}
.article,footer,header{max-width:750px;margin:0 auto}
.article,header{box-shadow:0 0 .3rem #ededed}
.article-page{background-color:#fff}
.common-bottom-nav{max-width:752px;left:50%;transform:translateX(-50%)}
.article-page,.navigation{max-width:750px;margin:0 auto}
.navigation-content{max-width:750px}
.article-page-list{min-height:100vh}
.article-page .section-page .content .img520{max-width:5.2rem;margin:.2rem auto}
.im-chat-frame{width:3.8rem;height:5.8rem; border-radius:.2rem;bottom:5%}
}
